centered_norm: true
enabled: true
epsilon: 0.01
field_configs:
  robot__action__grippers__left::yam_hand:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__action__grippers__right::yam_hand:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__desired__joint_position__left::yam:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
  robot__desired__joint_position__right::yam:
    enabled: true
    epsilon: 0.01
    method: percentile_1_99
    scope: per_timestep
include_fields:
- robot__desired__joint_position__left::yam
- robot__desired__joint_position__right::yam
- robot__action__grippers__left::yam_hand
- robot__action__grippers__right::yam_hand
lowdim_future_timesteps: 48
lowdim_past_timesteps: 1
method: percentile_1_99
scope: per_timestep
